StatsHub Docs
Endpoint referenceEvent

/event

GET
/api/v2/event

Query Parameters

limit?integer
Formatint64
offset?integer
Formatint64

Response Body

application/json

application/problem+json

application/problem+json

curl -X GET "https://example.com/api/v2/event"
{  "$schema": "https://example.com/schemas/EventListOKBody.json",  "data": [    {      "$schema": "https://example.com/schemas/Events.json",      "awayScoreCurrent": 0,      "awayScoreNormaltime": 0,      "awayTeamId": 0,      "coverage": 0,      "customId": "string",      "defaultOvertimeLength": 0,      "defaultPeriodCount": 0,      "defaultPeriodLength": 0,      "fanRatingEvent": true,      "hasGlobalHighlights": true,      "homeScoreCurrent": 0,      "homeScoreNormaltime": 0,      "homeTeamId": 0,      "id": 0,      "injuryTime1": 0,      "injuryTime2": 0,      "internalId": 0,      "lineupConfirmed": true,      "nextAutoPlayerUpdate": "string",      "period1Away": 0,      "period1Home": 0,      "period2Away": 0,      "period2Home": 0,      "refereeId": 0,      "roundInfo": 0,      "roundSlug": "string",      "seasonId": 0,      "slug": "string",      "status": "string",      "timeCurrentPeriodStartTimestamp": 0,      "timeStartTimestamp": 0,      "tournamentId": 0,      "uniqueTournamentId": 0,      "venueId": 0,      "winnerCode": 0    }  ],  "pagination": {    "property1": null,    "property2": null  }}